@charset 'UTF-8';

@import "../../../com/css/com.css";


#sub_head{
width:770px;
text-align:left;
}

.clearfix:after{
  content: "";
  clear: both;
  display: block;
}

.clboth{
  clear: both;
}

/*-----------------------*/

#contents_in{
width:770px;
text-align:center;
background: url(../img/qa_bk_kei.gif) repeat-y;
font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ,sans-serif;

padding-bottom: 30px;
}


.subnavi{
  font-size:12px;
  text-align:left;
  width:400px;
  margin:20px auto 50px auto;
}
.subnavi li{
  list-style:decimal;
  line-height:20px;
}
.subnavi li a,
.qaset a{
  color:#065cb5;
}
.subnavi li a:hover,
.qaset a:hover{
  color:blue;
}
.subnavi li a:visited,
.qaset a:visited{
  color:#551A8B;
}

.qaset{
  width: 670px;
  margin: 0 auto;
  text-align: left;

}

.qaset p{
  margin:10px 0;
}

.tb_q{
  margin:0 auto 20px auto;
}
.tb_a{
  margin:0 auto;
}

.sel_q_tex{
  width:533px;
  padding: 0 20px;
}

.sel_q_tex h3{
  text-decoration:bold;
  font-size:medium;
}

.sel_q_ico{
  width:97px;
}

.sel_a_ico{
  background:url(../img/abox_bk_left.gif) repeat-y;
  width:97px;
}

.sel_a_tex{
  background:url(../img/abox_bk_right.gif) repeat-y;
  width:533px;
  font-size:small;
   padding: 0 20px;
}

.sel_split{
  line-height:0;
  font-size:0;
  height:15px;
}

.ptop-in{
  text-align:right;
  width:650px;
  font-size:12px;
  margin:2px auto 0 auto;
}
.ptop-in a{
  color:#999;
}


.qa_split{
  margin: 30px auto;
}

#qa_bottom{
  margin: 0 0 30px 0;
  padding: 0;
  height: 1px;
  line-height: 1px;
  vertical-align: top;
}

#qa_bottom img{
  vertical-align: top;
}